$:.push File.expand_path("../lib", __FILE__)
$:.push File.expand_path("../../lib", __dir__)


# Describe your gem and declare its dependencies:
Gem::Specification.new do |s|
  s.name        = "<%= full_name %>"

  s.authors     = "The Nepenthes developers"
  s.email       = "nepenthes@nirvati.org"
  s.homepage    = "https://nepenthes.nirvati.org"  # TODO check this URL
  s.summary     = 'Nepenthes <%= plugin_name.gsub('_', ' ').titleize %>'
  s.description = "FIXME"
  s.license     = "FIXME" # e.g. "MIT" or "GPLv3"

  s.files = Dir["{app,config,db,lib}/**/*"] + %w(CHANGELOG.md README.md)
end
